<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_3_affaire_11</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 11</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Frémion, le sieur Frémion tant en
         son nom personnel que pour assister et autoriser la dame son épouse
         ouvrière plumassière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix sept Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Frémion, le sieur Frémion tant en son nom
                  personnel que pour assister et autoriser la dame son épouse ouvrière
                  plumassière, demeurant ensemble, les dits époux, à Paris, rue
                  Morand, numéro neuf ; Demandeurs ; Comparant par la dame Frémion,
                  aux termes d'un pouvoir sous seing privé en date à Paris, du seize
                  Janvier mil huit cent soixante dix huit, enregistré à Paris, le dix
                  sept Janvier mil huit cent soixante dix huit, au reçu de trois
                  francs soixante quinze centimes par le un mot rayé comme nul Lecucq
                  receveur qui a signé illisiblement ; D'une part ; Et Madame Veuve
                  Chapelle, demeurant à Paris avenue Parmentier, numéro cent neuf,
                  agissant au nom et comme tutrice naturelle et légale de sa fille
                  mineure Marie Chapelle, apprentie ; Défenderesse ; Comparant ;
                  D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la seine pour l'industrie des Tissus en date du
                  Mercredi neuf Janvier mil huit cent soixante dix huit les époux
                  Frémion firent citer la veuve Chapelle à comparaître par devant le
                  dit Conseil de Prud'hommes séant en Bureau Particulier le vendredi
                  onze Janvier mil huit cent soixante dix huit pour se concilier si
                  faire se pouvait sur la demande qu'ils entendaient former contre
                  elle devant le dit conseil en exécution de conventions verbales
                  d'apprentissage ou paiement de la somme de trois cents de
                  dommages-intérêts. A l'appel de la cause la dame Frémion se présenta
                  et exposa au Conseil que la jeune Chapelle lui a été donnée comme
                  apprentie pour deux années ; que dix huit sont écoulés après quoi la
                  mère refusa de la lui renvoyer. De son coté la veuve Chapelle se
                  présenta et exposa au Conseil qu'elle eut laissé sa fille finir le
                  temps fixé pour son apprentissage si la dame Frémion avait en du
                  travail à lui donner, mais l'apprentie perdit du temps depuis le
                  premier jour de son entrée et lui dut renvoyée le premier novembre
                  dernier pour la rappeler le trente un Décembre expiré ; Que dans ces
                  deux mois de repos ne pouvant la garder chez elle elle la plaça
                  ailleurs et se refuse à la retirer _ Les parties n'ayant pas pu être
                  conciliées la cause fut renvoyée devant le Bureau Général du conseil
                  séant le Jeudi dix sept Janvier mil huit cent soixante dix huit.
                  Citée pour le dit jour dix sept Janvier par lettre du secrétaire du
                  Conseil en date du quatorze Janvier mil huit cent soixante dix huit,
                  à la requête des époux Frémion la veuve Chapelle comparut. A l'appel
                  de la cause la dame Fremion se présenta et conclut à ce qu'il plut
                  au Bureau Général du Conseil dire et ordonner que dans le jour du
                  jugement à intervenir la veuve Chapelle sera teneur de faire rentrer
                  chez elle pour y reprendre et terminer son apprentissage, sinon et
                  faute par elle de cefaire que le dit apprentissage sera et demeurera
                  résolu ; En ce cas condamner dès à présent la veuve Chapelle à leur
                  payer avec intérêts suivant la loi la somme de trois cents francs à
                  titre de dommages-intérêts et la condamner aux dépens. De son coté
                  la veuve Chapelle se présenta et conclut à ce qu'il plut au Bureau
                  Général du Conseil attendu que la dame Frémion n'est pas ouvrière
                  plumassière mais bien sa fille, jeune personne de dix huit ans qui,
                  manquant souvent de travail, envoya sa fille pour un ou plusieurs
                  jours assez régulièrement ; Qu'enfin en novembre dernier, le premier
                  de ce mois, sa fille lui a été renvoyée et laissée pendant deux mois
                  ; Qu'exerçant le commerce de marchande ambulante elle est toujours
                  hors de chez elle et ne pouvait conserver son enfant qu'elle a dû
                  placer ; Qu'enfin elle ne peut faire reprendre cet apprentissage
                  dont la rupture n'est pas son fruit ; Par ces motifs _ Dire les
                  époux Frémion non recevable en leurs demandes, les en débouter comme
                  mal fondés en icelles ; Et recevoir reconventionnelle demanderesse,
                  dire l'apprentissage de sa fille purement et simplement résolu et
                  condamner les époux Fremion aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on dire que la dame Chapelle sera tenue de
                  faire rentrer sa fille chez les époux Frémion pour y finir son
                  apprentissage sinon que cet apprentissage sera résolu ; En ce cas
                  condamner la veuve Chapelle à payer aux dits époux Frémion la somme
                  de trois cents francs à titre de dommagesintérêts ? Ou bien doit-on
                  dire les époux Frémion non recevable en leurs demandes, les en
                  débouter , recevoir la veuve Chapelle reconventionnellement
                  demanderesse, dire l'apprentissage de la mineure Marie Chapelle
                  résolu de fait des époux Fremion ; Que doit-il être statué à l'égard
                  des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que des explications formées par les parties ressort deux faits = Le
                  premier que la dame Fremion n'est pas plumassière et que sa fille
                  qui est la véritable maîtresse d'apprentissage est frappée
                  d'incapacité de par la loi sur l'apprentissage puisqu'elle n'a pas
                  vingt un ans, le deuxième que l'apprentissage qui doit se faire sans
                  interruption a continuellement été interrompu faute de travail, la
                  dernière fois pendant deux mois du premier novembre au trente un
                  Décembre mil huit cent soixante dix sept ; Que dans ces conditions
                  il ne saurait être repris ; Par ces motifs = Le Bureau Général
                  jugeant en premier ressort ; Dit les époux Frémion non recevables en
                  leurs demandes, les en déboute ; Reçois la veuve Chapelle en sa
                  demande reconventionnelle ; Dit que l'apprentissage de la mineure
                  Marie Chapelle résolu purement et simplement du fait des époux
                  Frémion ; condamne les époux frémion aux dépens envers le Trésor
                  Public ; pour le papier timbré de la présente minute, conformément à
                  la loi du sept août mil huit cent cinquante, ence, non compris le
                  coût du présent jugement, la signification d'icelui et ses suites.
                  Ainsi jugé les jour mois et an que dessus. Lecucq secrétaire deux
                  lignes rayées comme nulles Lecucq
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>